device "orinoco_cs"
  class "network" 
  module "hermes", "orinoco", "orinoco_cs"

# Bizarre hackjob script to try to get cardmgr to load orinoco_cs
# for a card produced by the beast itself. If this works I'm
# going to get a chuckle out of it.

card "Microsoft Wireless Notebook Adapter MN-520 1.0.3" 
  version "Microsoft", "Wireless Notebook Adapter MN-520", "", "1.0.3"
  bind "orinoco_cs"

# 02-20-03 The above worked... go figure.

# Hell, I've been meaning to do this for a while, might as well add the
# hacks for the MA401RA and the WPC11 v.3

card "Netgear MA401RA"
  manfid 0x000b,0x7300
  bind "orinoco_cs"

card "Linksys WPC11"
  manfid 0x0274,0x1613
  bind "orinoco_cs"

#
# Below is a hack for a guy with a: SMC 2435w, never heard of it, but it 
#  appears to be another DWL-650 variant repackaged.
# http://www.linuxquestions.org/questions/showthread.php?s=&postid=245513#post245513
#  
#  I was wrong, its a DWL-650+ knockoff... which means acx100 chipset, which means
#	more pure evil from TI. This kid just doesn't work.
#
# card "D-Link DWL-650 and knockoffs"
#  manfid 0x0097, 0x8402
#  bind "orinoco_cs"
#
